<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.wso2.carbon.event.template.manager.server" label="WSO2 Carbon - Execution Manager Server Feature" provider-name="%providerName" version="5.2.67">
  <description>This is a Carbon bundle that represent all the execution manager feature modules.</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
  <plugin id="org.wso2.carbon.event.template.manager.admin" unpack="false" version="5.2.67"/>
  <plugin id="org.wso2.carbon.event.template.manager.core" unpack="false" version="5.2.67"/>
  <require>
    <import feature="org.wso2.carbon.core.server" match="compatible" version="4.10.26"/>
  </require>
</feature>
